\chapter{Preface}\thispagestyle{empty}
\section{The Bible}
The Bible is the word of God so far as it is translated correctly. Personally, the belief that the Bible is infallible shows a clear lack of understanding and education since the Bible is rife with poor translations, mistranslations, and even typos. However, having the Bible in as good of condition as we have it today is a miracle~--- one for which I thank the Lord.

\section{Translation philosophy}
Growing up with the King James Version of the Holy Bible was a two-edged sword: on one hand, it's a beautifully written and well-accepted version; on the other hand, it's a poetic translation. Personally, non-idiomatic translations show a lack of understanding on the translator's part as to how language works. Poetic translations are difficult to render, but read beautifully; however, they are non-intuitive and not properly suited for most audiences. This translation is a rather idiomatic translation. Only a few liberties were taken, all of which are marked in the footnotes.

This project is also partly a work of scholarship. There are theological points discussed as well as matters of textual criticism. None of this is meant to prove anything, merely to lend credence to beliefs. As Professor Steven D.\ Ricks said, ``Scholarship isn't improving a point: it's enhancing probabilities'' (26 January 2015).

In cases where no correct translation can be given, the Hebrew (or Aramaic) is given instead.

\section{The Tetragrammaton}
The Tetragrammaton\lit{a word having four letters} is the holy name of God, written \Hebrew{יהוה}. In Orthodox Hebrew culture it is unlawful for this word to be uttered by man but once a year by the High Priest on the Day of Atonement in the Holy of Holies. Traditionally, the Tetragrammaton is rendered ``the \textsc{Lord}'' or \textsc{God} (in small caps). This tradition has been adhered to in this edition except in the case of \Hebrew{יְהֹוָה אֲדֹנָי}\footnote{Ketiv. Qere ``adonai elohim.''} where it is usually rendered as ``the Lord \textsc{God}.''\footnote{To avoid rendering it as ``the Lord \textsc{Lord}.''} See further in Appendix~\ref{app:names-of-the-lord}.

\section{Textual basis}
This text was translated from the \textit{Biblia Hebraica Stuttgartensia}. Inspiration for this translation was taken from the \textit{Darby English Bible}, \textit{Louis Segond}, and \textit{Young's Literal Translation}. The lexicons used were \textit{The Brown-Driver-Briggs Hebrew and English Lexicon}, Holladay's \textit{A Concise Hebrew and Aramaic Lexicon of the Old Testament}, and Koehler and Baumgartner's \textit{Hebrew and Aramaic Lexicon of the Old Testament}.

Some of these passages very closely resemble other renderings. Often, there are few ways of translating a passage and many translations share commonalities: this translation is no different.

\section{Footnotes and appendix}
Footnotes are used to show alternate renderings and to provide historical, symbolical, and other, expository notes. An appendix appears in the back of the book and contains notes too long for inclusion in footnotes.

\section{Abbreviations}
\subsection{Books of the Bible}
\begin{table}[!h]
    \centering
    \setlength\tabcolsep{1.75em}
    \begin{tabular}{llll}
        Gen   & 1~Ki  & Eccl  & Obad \\
        Ex    & 2~Ki  & Songs & Jon  \\
        Lev   & 1~Chr & Is    & Mic  \\
        Num   & 2~Chr & Jer   & Nah  \\
        Deut  & Ezra  & Lam   & Hab  \\
        Josh  & Neh   & Ez    & Zeph \\
        Judg  & Est   & Dan   & Hag  \\
        Ruth  & Job   & Hos   & Zech \\
        1~Sam & Ps    & Joel  & Mal  \\
        2~Sam & Prov  & Amos  & ~
    \end{tabular}
\end{table}

\subsection{Other abbreviations}
The following abbreviations appear in the footnotes, many of them in the critical apparatus and the \textit{Hebrew and Aramaic Lexicon of the Old Testament}:
\begin{description}[labelsep=3em, font=\normalfont, itemsep=-0.25em]
    \item[\textsc{alt}] alternatively
    \item[Aram.] Aramaic
    \item[\textsc{bh}] Biblical Hebrew
    \item[\textsc{bhs}] \textit{Biblia Hebraica Stuttgartensia}
    \item[Davidson] \textit{The Analytical Hebrew and Chaldee Lexicon} by Benjamin Davidson
    \item[\textsc{ed}] editorial note
    \item[\fragheb] \textit{fragmentum codicis Hebraici in geniza Cairensi repertum}
    \item[Fr.] French
    \item[\textsc{halot}] Koehler and Baumgartner's \textit{Hebrew and Aramaic Lexicon of the Old Testament}
    \item[\textsc{kjv}] King James Version
    \item[\latina] \textit{vetus versio Latina}
    \item[L] the Leningrad codex
    \item[\textsc{lit}] literally
    \item[\textsc{lsg}] \textit{Louis Segond} edition of the Bible
    \item[\masoretic] Masoretic text
    \item[\peshitta] Peshitta
    \item[pl.] plural
    \item[\qumran] the books of the Hebrew manuscripts recently discovered in Qumran near Chirbet, \textit{Discoveries in the Jud\ae an Desert I}
    \item[\sampen] Samaritan Pentateuch
    \item[\septuagint] Septuagint
    \item[Sp.] Spanish
    \item[\targum] Targum
    \item[\vulgate] Vulgate
    \item [W\&O] Waltke and O'Connor's \textit{An Introduction to Biblical Hebrew Syntax}
    \item[\textsc{und}] the English word is understood from the Hebrew, but not explicitly said, much like the use of italics in the \textsc{kjv}.
    \item[\hadagger] Used in \textsc{halot} to mean that all undisputed forms have been enumerated. Meaning that the definition given for a particular verse is the correct definition for that verse and nobody is arguing about it.
\end{description}

\section{Bibliography}
\begin{enumerate}
  \item Davidson, Benjamin. \textit{The Analytical Hebrew and Chaldee Lexicon}. Peabody, MA: Hendrickson Publishers, 2011.
  \item Farrar, Frederic W. \textit{The Life of Christ}. Salt Lake City, UT: Bookcraft, 1994.
  \item Holladay, William L. \textit{A Concise Hebrew and Aramaic Lexicon of the Old Testament}. Grand Rapids, MI: William B.\ Eerdmans Publishing Company; Leiden, Kingdom of the Netherlands: Brill, 1988.
  \item Koehler, Ludwig, and Walter Baumgartner. \textit{The Hebrew and Aramaic Lexicon of the Old Testament}. Leiden, Kingdom of the Netherlands: Brill, 2001.
  \item Ricks, Steven D., and Donald W.\ Parry, eds. \textit{The Temple: Ancient and Restored}. Vol.\ 3.\ Temple on Mount Zion. Orem, UT: The Interpreter Foundation, 2016.
  \item Taylor, John. \textit{The Gospel Kingdom}. Edited by G.\ Homer Durham. Second Collector's ed. Salt Lake City, UT: Bookcraft, 1990.
  \item Tov, Emanuel. \textit{Textual criticism of the Hebrew Bible}. Minneapolis: Fortress Press, 2012.
  \item Waltke, Bruce K., and M.\ O'Connor. \textit{An Introduction to Biblical Hebrew Syntax}. Winona Lake, IN: Eisenbrauns, 1990.
\end{enumerate}
